type=item
items=minecraft:item_frame
texture=das_letzte_abendmahl_2
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:f791530a-fb3c-4d84-89ed-9669bc27c892